#nextpro{
    padding: 10px 20px 40px 20px;
    font-size: smaller;
    position: relative;
}
#nextproimg{
    padding :0;
}
.in li{
    display: inline;
}
.in li.pre{
     position: absolute;
    top:20px;
    left:20px;
}
.in li.back{
    position: absolute;
    top:20px;
    left: 300px;
}
.in li.next{
    position: absolute;
    top:20px;
    right:20px;
}
.in li.preimg{
    float: left;
}
.in li.backimg{
    float:left;
    margin-left: 45%;
}
.in li.nextimg{
    float : right;
}
#clear{
    clear: both;
}